
html {
	font-size: 14px;
}
h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

a{ text-decoration: none;}

li:focus{
    color: white;
}
body {
    color:#555555;
    font-family:Trebuchet, "Trebuchet MS", Tahoma, Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

h3, h4 {
    color: #009FE3;
    font-size:16px;
    font-weight:bold;
    margin-bottom:32px;
    margin-top:32px;
    text-transform: uppercase;
}

h4 {
    font-size: 1em;
    padding: 0;
    margin: 0;
}

.spanBreadcrumb {
    margin:0 0 0 15px;
    font-size: 0.9em;
}

.divForm h3:first-child, .divForm h4:first-child {
    margin-top:0;
}

.divForm .divFormHolderInklap {
    margin-top:0;
}

a, a:hover {
    color:#555555;
}

#divHeader {
    background-position-y:137px;
    background-repeat:no-repeat;
    height:189px;
    padding-top:0;
}
.headermenu {
    margin: 15px;
}
.naamZS {
}

#divHeaderMenu {
    margin-top:28px;
    padding-right:0;
    text-align:right;
}

#divHeaderMenu a {

}

#divDuikertje {
    margin-top:3px;
    padding-left:35px;
}

#divDuikertje img {
    cursor:pointer;
    width:125px;
}

#logo {
    cursor: pointer;
    width: 200px;
}
#divHomeMenu {
    background-color:#009FE3;
    color:#fff;
    height:56px;
    width: 100%;
    margin-top:0;
    padding-left:0;
}

#imgHomeMenu {
    border-right:1px solid #fff;
    cursor:pointer;
}

#zoeken {
    border:0;
    background:#00B6ED;
    background-image:url(../images/search.png);
    background-size:24px;
    background-repeat:no-repeat;
    background-position:calc(100% - 10px) 5px;
    color:#fff;
    float:right;
    height:36px;
    margin:10px -5px 10px 10px;
    padding-left:15px;
    width:283px;
}

.divMenu {
    margin-top:35px;
    padding-left:0;
    padding-right:40px;
}

.divMenuknop {
    color:#31ACEC;
    cursor:pointer;
    font-weight:bold;
    height:150px;
    padding:0 20px 0 0 !important;
    text-transform:uppercase;
    text-align:center;
}

.divMenuknop img {
    margin-bottom:10px;
}

#divMededeling {
    padding-top:35px;
}

#divMededelingTitel {
    background-color:#F18800;
    color:#fff;
    font-weight:bold;
    margin-left:-15px;
    margin-right:-15px;
    padding:10px 10px 10px 15px;
    text-transform:uppercase;
}

.divMededelingTitel {
    font-weight:bold;
    margin-bottom:15px;
}

#divMededelingTekst {
    background-color:#F2F2F2;
    margin-left:-15px;
    margin-right:-15px;
    padding:15px 20px 20px 15px;
}

#divMededelingTekst a {
    color:#00B6ED;
    margin:15px 0 0 0;
    display:block;
    text-decoration:none;
}

#divMededelingIcon {
    padding:25px 0 0 0;
}

.divMededelingIcon {
    color:#F18800;
    font-weight:bold;
    padding:10px;
    text-align:center;
    text-transform:uppercase;
}

.divMededelingIcon img {
    padding-bottom:10px;
    width:32px;
}

#divDoelgroep {
    background-color:#fff;
    border:1px solid #D7D7D7;
    color:#555555;
    display:none;
    margin-top:25px;
    padding:10px;
    position:absolute;
    right:0;
    text-align:left;
    width:293px;
    z-index:999;
}

#divDoelgroep .aUitloggen {
    float:right;
}

#divDoelgroep ul {
    margin:0 0 10px 0;
    padding:0;
    list-style:none;
}

#divDoelgroep li {
    cursor:pointer;
}

#divDoelgroep li:hover {
    background-color:#C9E8FB;
}

#divDoelgroep img {
    margin-right:10px;
    width:12px;
}

#divDoelgroep a {
    color:#009FE3;
    text-decoration:none;
}

#divHeaderZoekResultaat {
    border:1px solid #009FE3;
    border-top:0;
    position:absolute;
    background:#fff;
    color:#00B6ED;
    padding:10px 15px 10px 15px;
    display:none;
    margin-right:14px;
    margin-top:-9px;
    right:-5px;
    z-index:999;
}

#divHeaderZoekResultaatUl, .ZoekResultaatMenu ul {
    color:#555555 !important;
    margin:5px 0 5px 0;
    padding:0;
    list-style:none;
    text-align:left;
}

 .ZoekResultaatMenu ul {
    margin:5px 0 8px 0;
 }

.ZoekResultaatMenu span {
    background-color:#F18800;
    color:white;
    display:block;
    font-weight:bold;
    margin-bottom:5px;
    padding:5px;
    width:253px;
}

.ZoekResultaatProgramma {
    cursor:pointer;
}
.ZoekResultaatLeerling {
    padding:5px;
}
.ZoekResultaatLeerlingKnoppen {
    float:right;
}

.ZoekResultaatLeerlingKnoppen img {
    cursor:pointer;
}
    
.ZoekResultaatLeerlingKnop {
    float:left;
    color:white;
    margin-left:5px;
    width:25px;
    height:25px;
    font-size:15px;
}

#divKruimelpad {
    background-color:#009FE3;
    color:#ffffff;
    font-size:1em;
    margin-top:30px;
    padding:10px 10px 10px 24px;
    text-transform:uppercase;
}

#divKruimelpad img {
    margin-left:-24px;
    position:absolute;
    top:0;
    width:16px;
}

.divSubmenuTitel {
    background-color:#F18800;
    font-weight:bold;
    color:#fff;
    padding:10px 15px;

}

.divSubmenuHolder {
    margin-top:35px;
}

.divSubmenu {
    margin-bottom:20px;
}

.divSubmenu .divSubmenuTitel {
    margin-top:40px;
}

.divSubmenu .divSubmenuTitel:first-child {
    margin-top:0;
}

.ulSubmenu {
    list-style:none;
    padding:0;
    margin:0 0 20px, 0;
    padding: 0;
}

.ulSubmenu li {
    cursor:pointer;
    padding:10px 15px;
}

.ulSubmenu li:nth-child(even) {
    background-color:#F6F6F6;
}

.ulSubmenu li:hover {
    background-color:#C9E8FB;
}

.divMenuContainer {
    padding-left:0;
    padding-right:0;
}

#imgLogoIZM {
    cursor:pointer;
    margin-left:-18px;
    width:300px;
}

.form-inline {
    display:flex;
    min-height:34px;
}

.form-inline label:first-child {
    background-color:#B9E6FB;
    color:#00ADEE;
    display:flex;
    font-weight:bold;
    min-height:100%;
    margin-bottom:0;
    margin-right:20px;
    padding:8px 14px;
    text-transform:uppercase;
    width:250px;
}

.divForm {
    margin-top:35px;
}

.divForm:first-child {
    padding-left:0;
}

.divForm:last-child {
    padding-right:0;
}

.divFormFull {
    padding-left:0;
    padding-right:0;
}

.form-control {
    border:1px solid #D7D7D7;
    border-radius:0;
    color:#555555;
    box-shadow:none;
}

.form-inline .form-control {
    height:36px;
    vertical-align:initial;
    width:calc(100% - 270px);
}

.form-inline textarea {
    height:150px !important;
}

.form-inline input[type="radio"] + label, .form-inline input[type="checkbox"] + label, .divOverzichtFilterCheckbox input[type="radio"] + label, .divOverzichtFilterCheckbox input[type="checkbox"] + label {
    height:auto;
    margin-bottom:0;
    margin-right:15px;
    padding:8px 0 0 0;
    position:initial;
}

.divOverzichtFilterCheckbox input[type="radio"] + label, .divOverzichtFilterCheckbox input[type="checkbox"] + label {
    float:left;
}

.divOverzichtFilter .divFormInklapHolder {
    margin-bottom:35px;
}

input[type="checkbox"], input[type="radio"] {
    display:none;
}

input[type="checkbox"] + label, input[type="radio"] + label {
    color:#555555;
    display:inline-block;
    font-weight:normal;
    text-transform:none;
    white-space:nowrap;
    width:auto;
    padding:0 10px 0 0;
}

input[type="checkbox"] + label span, input[type="radio"] + label span {
    background-image:url('../images/checkboxleeg.png');
    background-repeat:no-repeat;
    background-position:top left;
    background-size:auto 20px;
    cursor:pointer;
    display:inline-block;
    height:20px;
    margin-right:10px;
    margin-top:0;
    vertical-align:top;
    width:20px;
}

input[type="checkbox"]:checked + label span, input[type="radio"]:checked + label span {
    background-image:url('../images/checkboxcheckedGroot.png');
}

input[type="checkbox"]:disabled + label span, input[type="radio"]:disabled + label span {
    background-image:url('../images/checkboxleegDisabled.png');
}

input[type="checkbox"]:checked:disabled + label span, input[type="radio"]:checked:disabled + label span {
    background-image:url('../images/checkboxcheckedGrootDisabled.png');
}

.form-group {
    margin-bottom:15px;
}

.divCheckboxHolder {
    float:right;
    width:64%;
    padding:8px 10px;
}

.divButtons {
    padding-top:20px;
    padding-bottom:35px;
}
.divButtonsTop {
    padding-top:0;
}
.divButtonsExtrRuimte {
    padding-top:35px;
}
.divButtonsOnderCheckbox {
    padding-top: 14px;
}
.divButtonsExtraRuimte {
    padding-top:25px;
}

.divButtons a {
    bottom: -2px;
    position: relative;
}

.btn-primary, .btn-primary:link, .btn-primary:visited {
    background-color:#009FE3;
    border:0;
    border-radius:0;
    color:#fff;
    cursor:pointer;
    margin-right:10px;
    min-width:90px;
    padding:8px 10px;
    text-align:center;
    width:auto;
}

.divButtons .btn-primary, .divVolgordeOpslaan .btn-primary {
    margin-right:15px;
}

#divKruimelpadIcon {
    float:right;
    margin-top:-2px;
}

#divKruimelpadIcon img {
    margin-left:15px;
    margin-right:0;
    position:initial;
    width:26px;
}

.ulinputFormSel {
    list-style: none;
    padding:0;
    margin:0;
}

.ulinputFormSel li {
    padding:10px 15px;
    cursor:pointer;
}

.ulinputFormSel li:nth-child(even) {
    background:#F6F6F6;
}


.ulinputFormSel li:hover {
    background-image: url('../images/edit.png');
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) 7px;
}

.ulinputFormSel .liVerwijder:hover {
    background-image: url('../images/prullenbak.png');
}

.ulinputFormSel li:hover {
    background-color:#C9E8FB;
}

.divTekst {
    padding:8px 0 8px 0;
    width:calc(100% - 270px) !important;
}

.divTekst p:last-child {
    margin-bottom:0;
}

.modal-dialog {
    top:calc(50% - 117px);
}

.modal-content {
    border-radius:0 !important;
    box-shadow:none;
    -webkit-box-shadow:none;
}

#divHomeKruimelpad {
    margin-left:74px;
    position:absolute;
    top:18px;
}

#divHomeKruimelpad a {
    color:#fff;
}

#divHomeKruimelpad a:hover {
    text-decoration:none;
}

.ulOpsomming {
    margin:15px 0 15px 20px;
    padding:0;
}

.ulOpsomming li {
    margin-bottom:15px;
}

.divFormHolderInklap {
    margin-top:20px;
    padding-left:0;
    padding-right:0;
}

.divFormHolderHeader {
    background-color:#F18800;
    color:#fff;
    cursor:pointer;
    font-weight:bold;
    margin-bottom:20px;
    padding:10px 0 10px 10px;
    text-transform:uppercase;

}

.divFormHolderHeader img {
    float:right;
    margin-right:10px;
    margin-top:-6px;
    width:32px;
}

.divSelectieContent {
    float:left;
    width:45%;
}

.divSelectieContent .form-control {
    margin-left:0;
    width:100%;
}

.ulSelectie {
    list-style:none;
    margin:0;
    padding:0;
}

.ulSelectie li {
    cursor: pointer;
    background-repeat:no-repeat;
    background-position-y:2px;
    margin-bottom:1px;
    padding:5px 5px 5px 10px;
}

.ulSelectie li:nth-child(even) {
    background:#F6F6F6;
}

.divSelectie {
    float:left;
    height:195px;
    overflow:auto;
    width:100%;
}

.divSelectieKnoppen {
    float:left;
    margin-top:90px;
    text-align:center;
    width:10%;
}

.divSelectieKnoppen .btn-primary:first-child {
    margin-bottom:5px;
}

.divSelectieKnoppen .btn-primary {
    min-width:40px !important;
    width:40px !important;
}

.inputZoek {
    background-image: url('../images/searchblue.png');
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) 5px;
}

.btnConfirm {
    margin-right:15px !important;
}

.form-inline .fr-box {
    width:calc(100% - 270px) !important;
}

.divHulp {
    border:1px solid #D7D7D7;
    margin-bottom:15px;
    width:182px;
    padding:6px 10px 3px 10px;
}

.divHulpKnop {
    text-transform:uppercase;
    cursor:pointer;
}

.divHulpKnop span {
    margin-left:-5px;
}

.divHulpKnop img {
    width:25px;
}
.divHulpContent {
    display:none;
    margin-bottom:10px;
    padding-left:5px;
}

.ulVolgorde {
    margin:35px 0 0 0;
    padding:0;
    list-style:none;
    width:100%;
}

.ulVolgorde li {
    background-color:#F18800;
    background-image:url('../images/volgorde.png');
    background-repeat:no-repeat;
    background-position:11px 6px;
    color:#fff;
    cursor:pointer;
    margin-bottom:15px;
    padding:8px 5px 8px 47px; 
}

.divAanvullend {
     float:left;
     width:50%;
}

.divAanvullend ul, #ulInstructeur {
    padding-left:20px;
}

.divAanvullend li, #ulInstructeu li {
    margin-bottom:7px;
    padding-left:10px;
}

#ulInstructeur .divSelectieHolder {
    margin-left:0;
}

.form-group .divSelectieHolder {
    width:calc(100% - 270px) !important;
}

.tabOverzicht {
    border-collapse:separate;
    width:100%;
    border-spacing:0;
}

.tabOverzicht th {
    background-color:#009FE3;
    border-right:2px solid #fff;
    color:#fff;
    padding:10px;
    text-align:left;
    vertical-align:top;
}

.tabOverzicht th:last-child {
    border-right:0;
}

.tabOverzicht th a {
    color:#fff;
    text-decoration:none;
}

.tabOverzicht td {
    border-right:2px solid #fff;
    border-top:2px solid #fff;
    padding:10px;
    vertical-align:top;
}

.tabOverzicht td:last-child {
    border-right:0;
}

.tabOverzicht:not(.tabOverzichtNoBg) tr:nth-child(even), .tabOverzicht tr:nth-child(even) .nogbg {
    background:#F6F6F6 !important;
}

.tabOverzicht:not(.tabOverzichtNoBg) tbody tr.nobg:hover:nth-child(even) {
    background:#F6F6F6 !important;
}

.trOverzichtActie:hover {
    cursor:pointer;
}

.tabOverzicht .btn-primary {
    margin-top:0 !important;
    margin-right:0 !important;
}

.tabOverzicht input[type="checkbox"] + label span, .tabOverzicht input[type="radio"] + label span {
    margin-right:5px;
}

table input[type="checkbox"] + label span, input[type="radio"] + label span {
    margin-top:0px;
}

.tabOverzicht .tdTotaal {
    border-top:2px solid #009FE3 !important;
    text-align:right;
}

.tabOverzicht .tdIcon img {
    cursor:pointer;
    margin-right:2px;
    width:25px;
}

.tabOverzicht .tdInput, .tabLijst .tdInput {
	padding: 3px 8px 0 8px !important;
}

.divFormHolderInklap .tabOverzicht th {
    background-color: #ffb658;
}

.form-inline .divTekst input[type="radio"] + label {
    margin-left:10px;
}

#divMobielIcon {
    display:none;
}

.alert, .melding, .letop {
	position:fixed;
	bottom:-20px;
	height:auto;
	background:#F13C00;
	color:white;
	width:100%;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	z-index:999;
}

.melding {
	background: #1AC531;
	bottom:0;
}

.letop {
	background: #EC8A23;
	bottom:0;
}

.divOnderdeelSel, .divFormHolder {
    width:calc(100% - 270px);
}

.divFormHolder {
    padding-bottom:8px;
}

.divFormHolder .fr-box, .divFormHolder .form-control, .divFormHolder .btn-primary {
    width:100% !important;
}

.inputOnderdeelSel {
    width:100% !important;
}

.inputFormHalf{
    width: calc(48% - 135px) !important;
}

.divFormStreepje {
    padding-top:9px;
    text-align:center;
    width:4%;
}

.ui-datepicker {
	z-index:10 !important;
}

.ui-datepicker-month{
    margin:1px 2px !important;
}
.ui-datepicker-month, .ui-datepicker-year{
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -webkit-appearance:none;
    border:1px solid #000;
    border-radius:0 !important;
    box-sizing:border-box;
    background-color:#fff;
    color:#000;
    height:33px;
    padding-left:10px;

}

.datepickertheme .ui-state-default, .datepickertheme .ui-widget-content .ui-state-default, .datepickertheme .ui-widget-header .ui-state-default {
	height:33px !important;
	width:33px !important;
}

/* Deze heb ik in eerste instantie voor mobiel gemaakt. */
.divPopUpBG {
    background:black;
    filter:alpha(opacity=50);
    opacity:0.5;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.divPopUp {
    position:fixed;
    top:5%;
    left:5%;
    height:auto;
    width:90%;
    background:white;
    padding:2%;
    box-sizing:border-box;
    overflow:auto;
    border:2px solid #D7D7D7;
}

.divPopUp .divPopUpContent{
    width:100%;
    height:calc(100% - (0.9em + 19px));
    box-sizing:border-box;
    padding:10px;
}

.divPopUp .divPopUpFooter{
    padding-left:10px;
    width:100%;
    height:calc(0.9em + 19px);
}

.divPopUp .submitKnop{
    margin-top:0;
}

.divLosseTekst {
    margin-top:31px;
    margin-bottom:10px;
}

.h3ExtraRuimte {
    margin-top:35px;
}

.divTip {
    color:#555555;
    display:inline-block;
    height:16px;
    margin-left:9px;
    width:16px;
    margin-top:2px;
}

.tooltip-inner {
	background:white;
	color:#555555;
	border-radius: 0;
	border: 1px solid #D7D7D7;
	padding: 10px;
	text-align:left;
}

.tooltip {
	width:200px;
}

.tooltip.top .tooltip-arrow {
	display: none;
}

.tooltip.top {
	margin-top:0;
}

.tooltip.in {
	filter: alpha(opacity=100);
	opacity: 1;
}

.inputFile {
    width:0.1px;
    height:0.1px;
    opacity:0;
    overflow:hidden;
    position:absolute;
    z-index:-1;
}

.inputFile + label {
    background:#009FE3;
    border-right:10px solid #009FE3;
    color:white;
    cursor:pointer;
    display:block;
    font-size:0.9em !important;
    height:35px;
    overflow:hidden;
    margin-bottom:0 !important;
    padding-bottom:8px;
    padding-left:10px;
    padding-top:9px;
    text-align:center;
    white-space:nowrap;
    width:160px;
}

.inputFile:focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.mobileOnly {
    display:none;
}

.divZoekHeader {
	margin: 20px -10px 20px -15px;
    position: relative;
    height: 36px;
}

.zoekHolder {
    position: absolute;
    right: 0px;
}

.zoekArtikelen {
    width: 250px;
    display: inline-block;
}